Subject: Les Mills Ticket - Not handled
From: Pritish Nandi <[email-masked]>
To: Anush Saxena <[email-masked]>, Arjun Hurry <[email-masked]>, " Bharat Sharma" <[email-masked]>, Shakeel Ahmad Hajam <[email-masked]>, "tasuku yamamoto" <[email-masked]>, Tushar Chauhan <[email-masked]>
Cc: deeksha <[email-masked]>, saurabh <[email-masked]>
Date: Tue, 23 Jul 2019 03:18:55 -0700 (MST)

Team, 

Why this ticket was not handled after 8 hours? 

[ https://lesmillsvirtualapp.freshdesk.com/a/tickets/2556 | https://lesmillsvirtualapp.freshdesk.com/a/tickets/2556 ] 

If I have done a ticket it does not mean that it has to be actioned by me only. Nobody bother replying in this ticket until I came in. It was due for 8 hours. This is not acceptable. 

Going further if you see note from the Client or see a reply from the customer please action it first and then let me know so that if something needs to be added I can add. If you are not at all sure then you can further clarify it from the customer or check my notes. If still have issues please let me know via Slack and I can respond to you when available. 

Hope that make sense. 

Regards, 
Pritish Nandi